@charset "utf-8";

.people {
	margin-bottom:22px;
}

html dl.profiles_links, html dl.profiles_links {margin-top: 40px;}
html dl.profiles_links#link2 {height: 81px;}
html .button_profiles {padding: 3px 0px 7px 0px;}
html .button_profiles {padding: 3px 0px 5px 0px;}
html #promo_video a {
	background: url('../images/video-knopka.gif');
	left:40px;
}
html #promo_video a:hover {
	background: url('../images/video-knopka-active.gif');
}
a.chat-start { display: inline; }
.action-icon { display: inline; }
